## greeceiradio 0.1-2

=== debian/changelog ===
greeceiradio (0.1-2) stable; urgency=low

  Initial release

 -- Giorgos Logiotatidis <seadog@sealabs.net>  Fri, 22 Jan 2010 00:23:10 +0000
