=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: greeceiradio
 Architecture: all
 Depends: python2.5 (>= 2.5.1-1osso5),  python2.5-osso, python-hildon
-Description: Greek Internet Radio List
+Description: Greek Internet Radio for Media player
 XSBC-Bugtracker: mailto:seadog@sealabs.net
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAMAAAADACAYAAABS3GwHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
