=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,9 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/greeceiradio" install
 	mkdir -p "$(CURDIR)/debian/greeceiradio"
 
-#	mkdir -p "$(CURDIR)/debian/greeceiradio/opt/greeceiradio/"
+#	mkdir -p "$(CURDIR)/debian/greeceiradio/usr/share/icons/hicolor/scalable/hildon/"
+	cp -a "src/usr/share/icons/hicolor/scalable/hildon/greeceiradio.png" "$(CURDIR)/debian/greeceiradio/usr/share/icons/hicolor/scalable/hildon/greeceiradio.png"
+	mkdir -p "$(CURDIR)/debian/greeceiradio/opt/greeceiradio/"
 	cp -a "src/opt/greeceiradio/eradio.py" "$(CURDIR)/debian/greeceiradio/opt/greeceiradio/eradio.py"
 	mkdir -p "$(CURDIR)/debian/greeceiradio/opt/greeceiradio/"
 	cp -a "src/opt/greeceiradio/greeceiradio.py" "$(CURDIR)/debian/greeceiradio/opt/greeceiradio/greeceiradio.py"
@@ -54,8 +56,6 @@
 	cp -a "src/opt/greeceiradio/img/greeceiradio-icon.png" "$(CURDIR)/debian/greeceiradio/opt/greeceiradio/img/greeceiradio-icon.png"
 	mkdir -p "$(CURDIR)/debian/greeceiradio/opt/greeceiradio/img/"
 	cp -a "src/opt/greeceiradio/img/greeceiradio.png" "$(CURDIR)/debian/greeceiradio/opt/greeceiradio/img/greeceiradio.png"
-	mkdir -p "$(CURDIR)/debian/greeceiradio/usr/share/icons/hicolor/"
-	cp -a "src/usr/share/icons/hicolor/greeceiradio.png" "$(CURDIR)/debian/greeceiradio/usr/share/icons/hicolor/greeceiradio.png"
 	mkdir -p "$(CURDIR)/debian/greeceiradio/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/greeceiradio.desktop" "$(CURDIR)/debian/greeceiradio/usr/share/applications/hildon/greeceiradio.desktop"
 	mkdir -p "$(CURDIR)/debian/greeceiradio/usr/share/doc/greeceiradio/"
